@charset "utf-8";
.move_slow{
	animation-duration:2s;
	animation-iteration-count:infinite;
	animation-name:move_slow;
	animation-timing-function:ease-in-out;
}
.move_slow2{
	animation-duration:10s;
	animation-iteration-count:infinite;
	animation-name:move_slow2;
	animation-timing-function:ease-in-out;
}
.move_slow3{
	animation-duration:5s;
	animation-iteration-count:infinite;
	animation-name:move_slow3;
	animation-timing-function:ease-in-out;
}
.fadeinslide,
.fadeinslide2,
.fadeinslide3,
.fadeinslide4{
	animation-fill-mode:both;
	animation-duration:1s;
	animation-name:fadeInslide;
}
.fadeinslide2{animation-name:fadeInslide2;}
.fadeinslide3{animation-name:fadeInslide3;}
.fadeinslide4{animation-name:fadeInslide4;}

.jamp{
	animation-duration:1s;
	animation-iteration-count:infinite;
	animation-name:jamp;
	animation-timing-function:step-start;
}
.slowup{
	animation-duration:1s;
	animation-iteration-count:1;
	animation-name:slowup;
	animation-timing-function:ease-in-out;
}
.scaleup{
	transform:scale(1);

	animation-duration:5s;
	animation-iteration-count:infinite;
	animation-name:scaleup;
	animation-timing-function:ease-in-out;
}
.soft_move{
	animation-duration:10s;
	animation-iteration-count:infinite;
	animation-name:soft_move;
	animation-timing-function:ease-in-out;
}
.paper_fly{
	position:absolute;
	top:0;
	right:0;
	width:63px;
	animation-duration:40s;
	animation-iteration-count:infinite;
	animation-name:paper_fly;
	animation-timing-function:ease-in-out;
}
.flash{
	animation-delay:3s;
	animation-duration:1s;
	animation-iteration-count:1;
	animation-name:flash;
	animation-timing-function:linear;
}
.long_flash{
	animation-delay:10s;
	animation-duration:10s;
	animation-iteration-count:infinite;
	animation-name:long_flash;
	animation-timing-function:ease-in-out;
}
.heartup{
	animation-duration:1s;
	animation-iteration-count:1;
	animation-name:heartup;
	animation-timing-function:ease-in-out;
}
.updown1{
	position: absolute;
	top:80px;
	right: 50%;
	width: 63px;
	animation-duration: 5s;
	animation-iteration-count: infinite;
	animation-name: move_slow2;
	animation-timing-function: ease-in-out;
}
.move1{
	animation-duration:3s;
	animation-iteration-count:infinite;
	animation-name:move1;
	animation-timing-function:ease-in-out;
}

@keyframes move_slow{
	50%{transform:translate(0px, 10px) rotate(0deg);}
	0%, 100%{transform:translate(0, 0) rotate(0);}
}
@keyframes move_slow2{
	50%{transform:translate(7px, -40px) rotate(0deg);}
	25%,75%{transform:translate(5px, -20px) rotate(0deg);}
	0%, 100%{transform:translate(0px, 0px) rotate(0);}
}
@keyframes move_slow3{
	50%{transform:translate(10px, 30px) rotate(0deg);}
	0%, 100%{transform:translate(0, 0) rotate(0);}
}
@keyframes fadeInslide {
	0% { opacity:0; transform:translateX(0px);}
	100% { opacity:1; transform:translateX(-175%);}
}
@keyframes fadeInslide2 {
	0% { opacity:0; transform:translateX(0px);}
	100% { opacity:1; transform:translateX(-105%);}
}
@keyframes fadeInslide3 {
	0% { opacity:0; transform:translateX(0px);}
	100% { opacity:1; transform:translateX(-150%);}
}
@keyframes fadeInslide4 {
	0% { opacity:0; transform:translateX(0px);}
	100% { opacity:1; transform:translateX(-130%);}
}
@keyframes jamp{
	0%{transform:translate(0, 0) rotate(0);}
	20%{transform:translate(0, 5px) rotate(0deg);}
	40%{transform:translate(0, 0px) rotate(0deg);}
	60%{transform:translate(0, 5px) rotate(0deg);}
	80%{transform:translate(0, 0px) rotate(0deg);}
	100%{transform:translate(0, 5px) rotate(0);}
}
@keyframes slowup{
	0%{transform:translate(5px, 0px)}
	20%{transform:translate(-5px, 0px)}
	40%{transform:translate(5px, 0px)}
	60%{transform:translate(-5px, 0px)}
	80%{transform:translate(5px, 0px)}
	100%{transform:translate(-5px, 0px)}
}
@keyframes scaleup{
	0%,100%{transform:translate(0px, 0px) rotate(0deg);}
	10%{transform:translate(0px, 0px) rotate(0deg);}
	20%{transform:translate(0px, 0px) rotate(0deg);}
	30%{transform:translate(0px, 0px) rotate(0deg);}
	40%{transform:translate(0px, 0px) rotate(0deg);}
	50%{transform:translate(-5px, 0px) rotate(-3deg);}
	60%{transform:translate(5px, 0px) rotate(3deg);}
	70%{transform:translate(-5px, 0px) rotate(-3deg);}
	80%{transform:translate(5px, 0px) rotate(3deg);}
	90%{transform:translate(-5px, 0px) rotate(-3deg);}
}
@keyframes soft_move{
	0%,100%{transform:translate(0px, 0px) rotate(0deg);}
	10%{transform:translate(0px, 0px) rotate(0deg);}
	20%{transform:translate(0px, 0px) rotate(0deg);}
	30%{transform:translate(0px, 0px) rotate(0deg);}
	40%{transform:translate(0px, 0px) rotate(0deg);}
	50%{transform:translate(0px, 0px) rotate(0deg);}
	60%{transform:translate(5px, 0px) rotate(3deg);}
	65%{transform:translate(-5px, 0px) rotate(-3deg);}
	70%{transform:translate(5px, 0px) rotate(3deg);}
	75%{transform:translate(-5px, 0px) rotate(-3deg);}
	80%{transform:translate(5px, 0px) rotate(3deg);}
	85%{transform:translate(-5px, 0px) rotate(-3deg);}
	90%{transform:translate(5px, 0px) rotate(3deg);}
	95%{transform:translate(-5px, 0px) rotate(-3deg);}
}
@keyframes paper_fly{
	0% {right:6%;transform:translate(0%, 30px) rotateY(0deg);}
	20%{right:94%;transform:translate(100%, 150px) rotateY(0deg);}
	21%{right:94%;transform:translate(100%, 150px) rotateY(180deg);}
	40%{right:6%;transform:translate(0%, 270px) rotateY(180deg);}
	41%{right:6%;transform:translate(0%, 270px) rotateY(0deg);}
	60%{right:94%;transform:translate(100%, 390px) rotateY(0deg);}
	61%{right:94%;transform:translate(100%, 390px) rotateY(180deg);}
	80%{right:6%;transform:translate(0%, 510px) rotateY(180deg);}
	81%{right:6%;transform:translate(0%, 510px) rotateY(0deg);}
	95%{right:75%;transform:translate(100%, 600px) rotateY(0deg);opacity:1;}
	100%{right:94%;transform:translate(100%, 630px) rotateY(0deg);opacity:0;}
}
@keyframes flash{
	0%,100%{opacity:1;background:#fff;}
	10%{opacity:0.5;background:#fff;}
	20%{opacity:1;background:#fff;}
	30%{opacity:0.5;background:#fff;}
	40%{opacity:1;background:#fff;}
}
@keyframes long_flash{
	0%,100%{opacity:1;background:#fff;}
	5%{opacity:0.5;background:#fff;}
	10%{opacity:1;background:#fff;}
	15%{opacity:0.5;background:#fff;}
	20%{opacity:1;background:#fff;}
}
@keyframes heartup{
	0%{transform:scale(1);opacity:1;}
	100%{transform:scale(1.5);opacity:0;}
}
@keyframes move1{
	0%,100%{bottom:0px;right:0px;}
	11.5%{bottom:0px;right:0px;}
	12.5%{bottom:5px;right:10px;}
	24%{bottom:5px;right:10px;}
	25%{bottom:5px;right:10px;}
	36.5%{bottom:5px;right:10px;}
	37.5%{bottom:5px;right:-10px;}
	49%{bottom:5px;right:-10px;}
	50%{bottom:5px;right:-10px;}
	61.5%{bottom:5px;right:-10px;}
	62.5%{bottom:5px;right:10px;}
	74%{bottom:5px;right:10px;}
	75%{bottom:0px;right:0px;}
	86.5%{bottom:0px;right:0px;}
	87.5%{bottom:5px;right:-10px;}
	99%{bottom:5px;right:-10px;}
}
